/**** BOOTSTRAP OVERRIDES ****/
.navbar-default {
	background-color: transparent;
	border: none;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}


/**** TYPOGRAPHY ****/

body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 400;
	padding-top: 96px;
}

h1 {
	font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 700;
}
.navbar-brand h1 {
	margin: 0px;
	color: #2f3f4e;
	font-size: 40px;
}
.navbar-brand h2 {
	margin: 0px;
	text-align: left;
	font-size: 20px;
	color: #4f4f4f;
	font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;	
}
h2.project_header {
	text-align: center;	
	margin-top: 0px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: solid 1px #FFFFFF;
	font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 32px;
	text-transform: uppercase;
}
p {
	font-size: 16px;
	line-height: 28px;
}
p.client {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 600;	
}
.upper-italic {
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	font-size: 13px;
}

/**** HEADER ****/
.navbar-brand {
	height: auto;
}
.navbar {
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color: transparent;
}

/**** GENERAL STYLES ****/

.bg_blue {
	background-color: #2f3f4e;
	color: #FFFFFF;
}
.bg_white {
	background-color: #FFFFFF;
	color: #4f4f4f;	
}
.bg_grey h2.project_header,
.bg_white h2.project_header {
	border-color: #4f4f4f;
}
.bg_grey {
	background-color: #ededed;
	color: #2f3f4e;	
}
li {
	display: inline;
}
img {
	width: auto;
	height: auto;
}
#about img {
	width: 100%;
	max-width: 100%;
}
.section {
	padding: 30px 0px;
}
.carousel .item {
	text-align: center;
	padding-bottom: 60px;
	height: 361px;
}
.carousel-inner>.item>img,
.carousel img {
	margin: 0 auto;
	max-height: 100%;
}
.bg_white .carousel-indicators li {
	border-color: #4f4f4f;
}
.bg_white .carousel-indicators li.active {
	background-color: #4f4f4f;
}
.bg_white .carousel .glyphicon-chevron-left,
.bg_white .carousel .glyphicon-chevron-right {
	color: #4f4f4f;
}
.bg_grey .carousel-indicators li {
	border: solid 1px #2f3f4e;
}
.bg_grey .carousel-indicators .active {
	background-color: #2f3f4e;
}
.bg_grey .carousel-control {
	color: #2f3f4e;
}
.footer {
	padding: 10px 0px 5px 0px;
	text-align: right;
}

ul {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
ul p {
	margin-bottom: 5px;
}

@media (min-width: 768px) {
	.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	    right: auto;
	}
}

@media (max-width: 991px) {
	.navbar-nav>li>a {
		padding-top: 0px;
		padding-bottom: 15px;
	}
	#wordpress {
		padding-top: 60px;
	}
}

@media (max-width: 767px) {
	#wordpress {
		padding-top: 30px;
	}
}